body{margin: 0; background: #c5ceda; font-family: sans-serif;}
h1,h2{float: right; display: inline; background: #eee; border: 2px #ccc double; font-size: 1.6em;}
h2{clear: right}
#titleimg{float: left}
table{border-spacing: 1px; width: 83%; float: right}
input, select, textarea{font-family: sans-serif; font-size: 0.8em; font-weight: none}
.c1{background: #eee}
.c2{background: #ddd}
.c3{background: #49a0e3; color:#fff; font-weight: bold; text-align: center; padding: 1px}
#menubar{margin-top:-1px}
#menubar:before {content: \'Menu\'; display: block; letter-spacing: 2px}
#menubar, #footer{float: left; clear: left; text-align: center; width: 15%; background: #eee; border: 2px #ccc double}
.c4{background: #77838c;color:#fff;font-weight: bold}
.alert{background: #ff0;color: #000}

a{color: #222}
a:hover {color: #822}
a:active {color: #882}
.c3 a, .c4 a{color: #fff}
.c3 a:active, .c4 a:active {color: #f00}
.c3 a:hover, .c4 a:hover{color: #fd8}
#menubar a{color: #444; display: block; text-decoration: none; border-left: 2px #000 hidden}
#menubar a:hover{border-left: 2px #000 double; background: #ddd}
